Subject: A few loose ends
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 15 Dec 2000 01:47:00 -0800 (PST)

Norma,

Thanks for your mesage.

1. I shall ask Krishna to reduce his rollover to 40 hrs.

2. Any resolution on bonus for Lance (October 2nd start)?
    Anita Dupont is in the same situation.

3. Can you send me a copy of exit interview for Grant Masson?
    There is a special reason I need and I shall explain it to you in
     person.

4. What time next week would be good for lunch? I would be glad 
to invite you Molly and Ramona. What about Friday the 22nd?

Vince